0 Replies Latest reply on May 24, 2002 3:50 AM by Sylvain Thevoz

    JBoss 2.4.4 and the J2EE version

    Sylvain Thevoz Newbie

      Hello,

      Is J2EE 1.3 fully supported by JBoss 2.4.4?

      Thank you
      Sylvain